View Issue Details

IDProjectCategoryView StatusLast Update
0000118Far Manager 1.7xPanelpublic2007-07-16 16:07
ReporterTSAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.71 
Summary0000118: Изменение текста диалога для уничтожения файлов
DescriptionВ панелях при надатии AltDel на папке отображается диалог:

  ╔═════════ Удаление ═════════╗
  ║ Вы хотите уничтожить папку ║
  ║ 123 ║
  ║ Удалить Отменить ║
  ╚════════════════════════════╝
после подтверждения

  ╔══════════ Удаление папки ═══════════╗
  ║ Данная папка будет удалена: ║
  ║ D:\123 ║
  ║ Удалить Все Пропустить Отменить ║
  ╚══════════════════════════════════════╝
Хотелось бы вместо "Данная папка будет удалена:"
видеть "Данная папка будет уничтожена:"
И такое же в диалоге процесса уничтожения
Это иногда нужно видеть, чтобы убедится что происходит УНИЧТОЖЕНИЕ а не УДАЛЕНИЕ.
TagsNo tags attached.
Build

Activities

vskirdin

2006-04-13 13:31

administrator   bugnote:0000132

после 2093

Issue History

Date Modified Username Field Change
2006-04-03 13:21 TS New Issue
2006-04-04 10:56 vskirdin Project Far Manager 1.7x => @11@
2006-04-04 17:30 alexy Project @11@ => Far Manager 1.7x
2006-04-13 13:19 vskirdin Status new => assigned
2006-04-13 13:19 vskirdin Assigned To => vskirdin
2006-04-13 13:31 vskirdin Status assigned => resolved
2006-04-13 13:31 vskirdin Fixed in Version => 1.71
2006-04-13 13:31 vskirdin Resolution open => fixed
2006-04-13 13:31 vskirdin Note Added: 0000132
2007-07-16 16:07 alexy Status resolved => closed